@charset "UTF-8";
/* CSS Document */

/* 中身======================================================================================================== */
#top_copy{
	margin: 0 0 40px;
}

#main{
	background-image: url(images/bg_sky.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0 0 5px;
}

#main .photo{
	float: right;
	padding: 30px 0 0;
}

#main .text{
	float: left;
	padding: 60px 0 0 60px;
}

#main h3{
	font-size: 32px;
	line-height: 1.4;
	font-weight: bold;
}

#main p{
	width: 500px;
	padding: 30px 0 0;
}

#floor_btn{
display: flex;
justify-content: space-between;
margin: 0 0 40px;
}

#floor_btn li{
margin: 0 0 0 5px;
}

#floor_btn li:first-child{
	margin: 0;
}

#floor_btn li a{
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	height: 140px;
	width: 250px;
}

#floor_btn li#floor01 a{ background-image: url(images/floor_btn_01.jpg); width: 255px; }
#floor_btn li#floor02 a{ background-image: url(images/floor_btn_02.jpg); }
#floor_btn li#floor03 a{ background-image: url(images/floor_btn_03.jpg); }
#floor_btn li#floor04 a{ background-image: url(images/floor_btn_04.jpg); }

#floor_btn li.arrow_w_b a:after {
	display: none;
}

#floor_btn li a p{
	display: none;
}

.btn{
	text-align: center;
}

.common_btn.floor_more{
	margin: 0 0 80px;
}
.common_btn.floor_more a{
	min-width: 300px;
}

#access{
}

#access .text{
	width: 520px;
	float: left;
}

#access .text h3{
	font-size: 24px;
	margin: 0 0 20px;
}

#access .text dl{
	font-size: 16px;
	margin: 0 0 20px;
}

#access .text dt{
	width: 60px;
	float: left;
	text-align: center;
	border: solid 1px #111;
	box-sizing: border-box;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

#access .text dd{
	  padding: 0 0 0 70px;
}

#access .text p{
	margin: 0 0 40px;
}

#access .map{
	float: right;
	text-align: center;
}

#access .map p{
	font-size: 10px;
	margin: 5px 0 0;
}
/* レスポンシブ======================================================================================================== */
@media screen and (max-width: 670px){
#top_copy{
	margin: 0 0 20px;
}

#main{
	margin: 0 -5vw;
}

#main .photo{
	padding: 0;
}

#main .text{
	float: none;
	padding: 20px;
}

#main h3{
	font-size: 20px;
	padding: 0;
}

#main p{
	width: auto;
	padding: 10px 0 0;
}

#floor_btn{
margin: 0 -5vw 20px;
flex-direction: column;
}

#floor_btn li {
	float: none;
	margin: 0;
}

#floor_btn li:first-child{
	margin: 0;
}
#floor_btn li a{
	background-color: #3D9941;
	color: #FFF;
	text-decoration: none;
	background-image: none !important;
	display: block;
	height: auto;
	width: 100% !important;
	padding: 20px 0;
	margin: 2px 0 0;
	position: relative;
}
#floor_btn li a::after {
content: "";
display: block;
width: 10px;
height: 10px;
position: absolute;
top: 0;
bottom: 0;
right: 13px;
margin: auto 0;
border-top: 1px solid #fff;
border-right: 1px solid #fff;
transform: rotate(45deg);
}

#floor_btn li a p{
	display: block;
}

#floor_btn li a p span{
	font-size: 12px;
	font-weight: bold;
	background-color: #FFF;
	color: #3D9941;
	float: left;
	display: block;
	width: 25px;
	height: 25px;
	line-height: 25px;
	text-align: center;
	margin: 0 10px 0 20px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
}

.btn a{
	width: auto;
}

.common_btn.floor_more{
	display: none;
}

#access .text{
	width: auto;
	float: none;
}

#access .text dl{
	margin: 0 0 10px;
}

#access .text p{
	margin: 0 0 20px;
}

#access .map{
	float: none;
	margin: 20px 0 0;
}


}
